activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jim Gomes (JIRA)" <jira+amq...@apache.org>
Subject [jira] Created: (AMQNET-119) Remove support for .NET 1.1 in the ActiveMQ provider
Date Tue, 28 Oct 2008 18:18:52 GMT
Remove support for .NET 1.1 in the ActiveMQ provider
----------------------------------------------------

                 Key: AMQNET-119
                 URL: https://issues.apache.org/activemq/browse/AMQNET-119
             Project: ActiveMQ .Net
          Issue Type: Task
          Components: ActiveMQ Client
    Affects Versions: 1.1
         Environment: .NET 2.0
            Reporter: Jim Gomes
            Assignee: Jim Gomes
             Fix For: 1.1


The .NET 1.1 environment is nearing obsolescence, and coding for this environment is becoming
increasing difficult, error prone, and complex.  The Apache.NMS.ActiveMQ 1.0.0 version will
continue support for .NET 1.1, but the 1.1.0 and newer versions will drop support for that
runtime environment.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message